nodejs-expect-dot-js-0.2.0-alt1_6.noarch.rpm


Advertisement

Description

nodejs-expect-dot-js - Behavior-driven development (BDD) style assertions for Node.js and the browser

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: nodejs-expect-dot-js
Package version: 0.2.0
Package release: alt1_6
Package architecture: noarch
Package type: rpm
Installed size: 41.86 KB
Download size: 41.86 KB
Official Mirror: ftp.altlinux.org
Behavior-driven development (BDD) style assertions for Node.js and the browser.

Alternatives

Requires

Provides

  • nodejs-expect-dot-js = 0.2.0-alt1_6
  • npm(expect.js) = 0.2.0

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install nodejs-expect-dot-js rpm package:
      # sudo apt-get install nodejs-expect-dot-js

    Files

    • /usr/lib/node_modules/expect.js/expect.js
    • /usr/lib/node_modules/expect.js/package.json
    • /usr/share/doc/nodejs-expect-dot-js-0.2.0/History.md
    • /usr/share/doc/nodejs-expect-dot-js-0.2.0/README.md
    Advertisement
    Advertisement